Sat, 29 Feb 2020 11:12:07 UTC

Information for RPM nodejs-packaging-17-3.module_el8.1.0+151+a5842d28.noarch.rpm

ID32300
Namenodejs-packaging
Version17
Release3.module_el8.1.0+151+a5842d28
Epoch
Archnoarch
SummaryRPM Macros and Utilities for Node.js Packaging
DescriptionThis package contains RPM macros and other utilities useful for packaging Node.js modules and applications in RPM-based distributions.
Build Time2019-11-25 15:47:49 GMT
Size18943
ec5cea4eaaa1a057a55ddd4e737e2d50
LicenseMIT
Buildrootmodule-nodejs-12-8010020191125151833-cdc1202b-build-12912-3593
Provides
nodejs-packaging = 17-3.module_el8.1.0+151+a5842d28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/libexec/platform-python
redhat-rpm-config
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends
nodejs(engine) >= 0.10.12
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name Size ascending sort
/usr/share/licenses/nodejs-packaging0
/usr/share/node/multiver_modules22
/usr/lib/rpm/fileattrs/nodejs.attr222
/usr/share/licenses/nodejs-packaging/LICENSE1092
/usr/lib/rpm/macros.d/macros.nodejs1393
/usr/lib/rpm/nodejs-setversion1637
/usr/lib/rpm/nodejs.prov3184
/usr/lib/rpm/nodejs-fixdep4267
/usr/lib/rpm/nodejs-symlink-deps5396
/usr/lib/rpm/nodejs.req10589
Component of
1 through 4 of 4
Buildroot descending sort Created State
module-nodejs-12-8010020200226213222-cdc1202b-build-13607-4154 2020-02-26 22:48:35 expired
module-nodejs-12-8010020200225161418-cdc1202b-build-13604-4151 2020-02-25 17:13:08 expired
module-nodejs-12-8010020191125151833-cdc1202b-build-12916-3595 2019-11-25 17:37:17 expired
module-nodejs-12-8010020191125151833-cdc1202b-build-12914-3594 2019-11-25 16:06:45 expired